p,br,body,td,select,input,form,textarea,option {color: #666666; font-size:12px; font-family:verdana; TEXT-DECORATION: none; } 

BODY
{ scrollbar-3dlight-color:616161;
  scrollbar-arrow-color:333333;
  scrollbar-base-color:CFCFCF;
  scrollbar-face-color:CFCFCF;
  scrollbar-highlight-color:FFFFF;
  scrollbar-shadow-color:595959;
  scrollbar-darkshadow-color:FFFFFF;  
  letter-spacing:-1px; }

.strong1{color:#FF6600; font-weight: normal;}
.subtitle {FONT-SIZE: 18px; FONT-FAMILY: verdana; TEXT-DECORATION: none; font-weight: bold; color: #F39600; text-transform:uppercase;}
.btitle {FONT-SIZE: 18px; FONT-FAMILY: Arial Black; TEXT-DECORATION: strong; font-weight: bold; color: #F39600; text-transform:uppercase;}
.stitle {FONT-SIZE: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: none; font-weight: bold; color: #333333; text-transform:uppercase;}
.subtit1 {FONT-SIZE: 16px; FONT-FAMILY: verdana; TEXT-DECORATION: none; font-weight: bold; color: #264c7b; text-transform:uppercase;}
.subtit2 {FONT-SIZE: 16px; FONT-FAMILY: verdana; TEXT-DECORATION: none; font-weight: bold; color: #f39600; text-transform:uppercase;}
.subtit1s {FONT-SIZE: 11px; FONT-FAMILY: verdana; TEXT-DECORATION: none; font-weight: bold; color: #86c1d3; text-transform:uppercase;}

.btext {FONT-SIZE: 14px; FONT-FAMILY: verdana; TEXT-DECORATION: none; font-weight: bold; color: #EA583D; text-transform:uppercase;}
.footer {FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: verdana; TEXT-DECORATION: none; }
.mail {FONT-SIZE: 10px; COLOR: #0000FF; FONT-FAMILY: verdana; TEXT-DECORATION: none; text-transform:lowercase;}
.info {	color: #000000;}

UNKNOWN {
	MARGIN-LEFT: -40px
}
A.intmainlih {
	DISPLAY: block; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 8px; TEXT-TRANSFORM: uppercase; WIDTH: 161px; COLOR: white; PADDING-TOP: 8px; BORDER-BOTTOM: white 2px solid; BACKGROUND-COLOR: #F39600; TEXT-DECORATION: none
}
A.feata:active {
	DISPLAY: block; PADDING-LEFT: 20px; FONT-SIZE: 10px; PADDING-BOTTOM: 8px; TEXT-TRANSFORM: uppercase;  COLOR: #666666; PADDING-TOP: 8px; FONT-FAMILY: verdana; HEIGHT: 10px; BACKGROUND-COLOR: #f1f1ed; TEXT-DECORATION: none; BORDER-BOTTOM: white 2px solid
}
A.feata:link {
	DISPLAY: block; PADDING-LEFT: 20px; FONT-SIZE: 10px; PADDING-BOTTOM: 8px; TEXT-TRANSFORM: uppercase;  COLOR: #666666; PADDING-TOP: 8px; FONT-FAMILY: verdana; HEIGHT: 10px; BACKGROUND-COLOR: #f1f1ed; TEXT-DECORATION: none; BORDER-BOTTOM: white 2px solid
}
A.feata:visited {
	DISPLAY: block; PADDING-LEFT: 20px; FONT-SIZE: 10px; PADDING-BOTTOM: 8px; TEXT-TRANSFORM: uppercase;  COLOR: #666666; PADDING-TOP: 8px; FONT-FAMILY: verdana; HEIGHT: 10px; BACKGROUND-COLOR: #f1f1ed; TEXT-DECORATION: none; BORDER-BOTTOM: white 2px solid
}
A.feata:hover {
	DISPLAY: block; PADDING-LEFT: 20px; FONT-SIZE: 10px; PADDING-BOTTOM: 8px; TEXT-TRANSFORM: uppercase;  COLOR: #666666; PADDING-TOP: 8px; FONT-FAMILY: verdana; HEIGHT: 10px; BACKGROUND-COLOR: #f1f1ed; TEXT-DECORATION: none; BORDER-BOTTOM: white 2px solid
}

UNKNOWN {
	HEIGHT: auto
}
A.feata:hover {
	COLOR: white; FONT-WEIGHT: bold; BACKGROUND-COLOR: #F39600; BORDER-BOTTOM: white 2px solid
}

A.mlink:active {
	FONT-SIZE: 10px; COLOR: #FF6600; FONT-FAMILY: verdana; TEXT-DECORATION: none; TEXT-ALIGN: center
}
A.mlink:link {
	FONT-SIZE: 10px; COLOR: #FF6600; FONT-FAMILY: verdana; TEXT-DECORATION: none; TEXT-ALIGN: center
}
A.mlink:visited {
	FONT-SIZE: 10px; COLOR: #FF6600; FONT-FAMILY: verdana; TEXT-DECORATION: none; TEXT-ALIGN: center
}
A.mlink:hover {
	FONT-SIZE: 10px; COLOR: #FF6600; FONT-FAMILY: verdana; TEXT-DECORATION: none; TEXT-ALIGN: center
}
A.mlink:hover {
	FONT-SIZE: 10px; COLOR: #FF6600; FONT-WEIGHT: bold
}

A.flink:active {
	FONT-SIZE: 16px; COLOR: #FF6600; FONT-FAMILY: verdana; TEXT-DECORATION: none; TEXT-ALIGN: center
}
A.flink:link {
	FONT-SIZE: 16px; COLOR: #FF6600; FONT-FAMILY: verdana; TEXT-DECORATION: none; TEXT-ALIGN: center
}
A.flink:visited {
	FONT-SIZE: 16px; COLOR: #FF6600; FONT-FAMILY: verdana; TEXT-DECORATION: none; TEXT-ALIGN: center
}
A.flink:hover {
	FONT-SIZE: 16px; COLOR: #FF6600; FONT-FAMILY: verdana; TEXT-DECORATION: none; TEXT-ALIGN: center
}
A.flink:hover {
	FONT-SIZE: 16px; COLOR: #FF6600; FONT-WEIGHT: bold
}
A.intmaina:active {
	DISPLAY: block; PADDING-LEFT: 15px; FONT-SIZE: 10px; BORDER-bottom: #FFFFFF 2px solid; PADDING-BOTTOM: 8px; TEXT-TRANSFORM: uppercase; MARGIN: -1px; COLOR: #555753; PADDING-TOP: 8px; HEIGHT: 10px; BACKGROUND-COLOR: #f1f1eb; TEXT-DECORATION: none
}
A.intmaina:link {
	DISPLAY: block; PADDING-LEFT: 15px; FONT-SIZE: 10px; BORDER-bottom: #FFFFFF 2px solid; PADDING-BOTTOM: 8px; TEXT-TRANSFORM: uppercase; MARGIN: -1px; COLOR: #555753; PADDING-TOP: 8px; HEIGHT: 10px; BACKGROUND-COLOR: #f1f1eb; TEXT-DECORATION: none
}
A.intmaina:visited {
	DISPLAY: block; PADDING-LEFT: 15px; FONT-SIZE: 10px; BORDER-bottom: #FFFFFF 2px solid; PADDING-BOTTOM: 8px; TEXT-TRANSFORM: uppercase; MARGIN: -1px; COLOR: #555753; PADDING-TOP: 8px; HEIGHT: 10px; BACKGROUND-COLOR: #f1f1eb; TEXT-DECORATION: none
}
A.intmaina:hover {
	DISPLAY: block; PADDING-LEFT: 15px; FONT-SIZE: 10px; BORDER-bottom: #FFFFFF 2px solid; PADDING-BOTTOM: 8px; TEXT-TRANSFORM: uppercase; MARGIN: -1px; COLOR: #555753; PADDING-TOP: 8px; HEIGHT: 10px; BACKGROUND-COLOR: #f1f1eb; TEXT-DECORATION: none
}
UNKNOWN {
	MARGIN: 0px; HEIGHT: auto
}
A.intmaina:hover {
	COLOR: #FF6600; BACKGROUND-COLOR: #FFEDD4
}
H1 {
	PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #66bb50; PADDING-TOP: 10px; BORDER-BOTTOM: #e2e4db 2px solid
}
A.intmain {
	FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #F39600; TEXT-ALIGN: center
}